flutter_native_select 1.0.0
flutter_native_select: ^1.0.0 copied to clipboard

A flutter plugin which can open a native select box.

Stable versions of flutter_native_select

VersionMin Dart SDKUploadedDocumentationArchive
1.0.0Null safety2.12Jul 2, 2021Go to the documentation of flutter_native_select 1.0.0Download flutter_native_select 1.0.0 archive
2
likes
110
pub points
43%
popularity

Publisher

mietz.app

A flutter plugin which can open a native select box.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_native_select